## ----include = FALSE----------------------------------------------------------
knitr::opts_chunk$set(
  collapse = TRUE,
  comment = "#>"
)

## ----echo=FALSE, fig.align='center'-------------------------------------------
knitr::include_graphics("cran_figures/TG_need_help.PNG")

## ----out.width="95%", fig.align = 'center', echo=FALSE------------------------
knitr::include_graphics("cran_figures/landing_page_tidyCDISC.PNG")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/quick_upload_then_tg_tidyCDISC_red.jpeg")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/02-TG-tidyCDISC.PNG")

## ----out.width="80%", echo=FALSE, fig.align='center'--------------------------
knitr::include_graphics("cran_figures/bins.PNG")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/03-age_mean.jpeg")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/04-diabp_mean.jpeg")

## ----echo=FALSE, out.width="85%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/TG_STAN_dropdown.PNG")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/t_disp_red.jpeg")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/line_plot_mean_over_time_tidyCDISC.jpeg")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/line_plot_mean_over_time_breakdown.jpeg")

## ----echo=FALSE, out.width="50%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/filter_patients.PNG")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/drill_down_events.jpeg")

## ----echo=FALSE, out.width="95%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/drill_down_visits.jpeg")

## ----echo=FALSE, out.width="50%", fig.align = 'center'------------------------
knitr::include_graphics("cran_figures/download_report.PNG")

